create table employee(employee_id int not null auto_increment primary key, 
first_name varchar(50) not null, 
last_name varchar(50) not null, 
email varchar(100) not null,
phone_number real,
hire_date date not null,
job_id varchar(10) not null,
salary decimal(7,2) not null,
commission_pct decimal(3,2) not null,
manager_id int not null,
department_id int not null)engine=InnoDB;

insert into employee values(101,'Neena','Kochhar','NKOCHHAR',5151234568,'1987-06-18','AD_VP',17000,0,100,90),
(102,'Lex','De Haan','LDEHAAN',5151234569,'1987-06-19','AD_VP',17000,0,100,90),
(103,'Alexander','Hunold','AHUNOLD',5904234567,'1987-06-20','IT_PROG', 9000,0,102, 60),
(104,'Bruce','Ernst','BERNST',5904234568,'1987-06-21','IT_PROG', 6000,0,103, 60),
(105,'David','Austin','DAUSTIN',5904234569,'1987-06-22','IT_PROG', 4800,0,103, 60),
(106,'Valli','Pataballa','VPATABAL',5904234560,'1987-06-23','IT_PROG', 4800,0,103, 60),
(122,'Payam','Kaufling','PKAUFLIN',6501233234,'1987-07-09','ST_MAN',7900,0,100,50),
(123,'Shanta','Vollman','SVOLLMAN',6501234234,'1987-07-10','ST_MAN',6500,0,100,50),
(124,'Kevin','Mourgos','KMOURGOS',6501235234,'1987-07-11','ST_MAN',5800,0,100,50),
(125,'Julia','Nayer','JNAYER',6501241214,'1987-07-12','ST_CLERK',3200,0,120,50),
(126,'Irene','Mikkilineni','IMIKKILI',6501241224,'1987-07-13','ST_CLERK',2700,0,120,50),
(127,'James','Landry','JLANDRY',6501241334,'1987-07-14','ST_CLERK',2400,0,120,50),
(128,'Steven','Markle','SMARKLE',6501241434,'1987-07-15','ST_CLERK',2200,0,120,50),
(129,'Laura','Bissot','LBISSOT',6501245234,'1987-07-16','ST_CLERK',3300,0,121,50),
(130,'Mozhe','Atkinson','MATKINSO',6501246234,'1987-07-17','ST_CLERK',2800,0,121,50),
(131,'James','Marlow','JAMRLOW',6501247234,'1987-07-18','ST_CLERK',2500,0,121,50),
(132,'TJ','Olson','TJOLSON',6501248234,'1987-07-19','ST_CLERK',2100,0,121,50),
(133,'Jason','Mallin','JMALLIN',6501271934,'1987-07-20','ST_CLERK',3300,0,122,50),
(134,'Michael','Rogers','MROGERS',6501271834,'1987-07-21','ST_CLERK',2900,0,122,50),
(135,'Ki','Gee','KGEE',6501271734,'1987-07-22','ST_CLERK',2400,0,122,50),
(136,'Hazel','Philtanker','HPHILTAN',6501271634,'1987-07-23','ST_CLERK',2200,0,122,50),
(137,'Renske','Ladwig','RLADWIG',6501211234,'1987-07-24','ST_CLERK',3600,0,123,50),
(138,'Stephen','Stiles','SSTILES',6501212034,'1987-07-25','ST_CLERK',3200,0,123,50),
(139,'John','Seo   ','JSEO',6501212019,'1987-07-26','ST_CLERK',2700,0,123,50),
(140,'Joshua','Patel ','JPATEL',6501211834,'1987-07-27','ST_CLERK',2500,0,123,50),
(141,'Trenna','Rajs','TRAJS',6501218009,'1987-07-28','ST_CLERK',3500,0,124,50),
(142,'Curtis','Davies','CDAVIES',6501212994,'1987-07-29','ST_CLERK',3100,0,124,50),
(143,'Randall','Matos','RMATOS',6501212874,'1987-07-30','ST_CLERK',2600,0,124,50),
(144,'Peter','Vargas','PVARGAS',6501212004,'1987-07-31','ST_CLERK',2500,0,124,50),
(145,'John','Russell','JRUSSEL',011441344,'1987-08-01','SA_MAN',14000,0.40,100,80),
(146,'Karen','Partners','KPARTNER',011441344,'1987-08-02','SA_MAN',13500,0.30,100,80),
(147,'Alberto','Errazuriz','AERRAZUR',011441344,'1987-08-03','SA_MAN',12000,0.30,100,80),
(148,'Gerald','Cambrault','GCAMBRAU','011441344','1987-08-04','SA_MAN',11000,0.30,100,80),
(149,'Eleni','Zlotkey','EZLOTKEY',011441344,'1987-08-05','SA_MAN',10500,0.20,100,80),
(150,'Peter','Tucker','PTUCKER',011441344,'1987-08-06','SA_REP',10000,0.30,145,80),
(151,'David','Bernstein','DBERNSTE',011441344345268,'1987-08-07','SA_REP',9500,0.25,145,80),
(152,'Peter','Hall','PHALL',011441344478968,'1987-08-08','SA_REP',9000,0.25,145,80),
(153,'Christopher','Olsen','COLSEN',011441344498718,'1987-08-09','SA_REP',8000,0.20,145,80),
(154,'Nanette','Cambrault','NCAMBRAU',011441344987668,'1987-08-10','SA_REP',7500,0.20,145,80),
(155,'Oliver','Tuvault','OTUVAULT',011441344486508,'1987-08-11','SA_REP',7000,0.15,145,80),
(156,'Janette','King','JKING',011441345429268,'1987-08-12','SA_REP',10000,0.35,146,80),
(157,'Patrick','Sully','PSULLY',011441345929268,'1987-08-13','SA_REP', 9500,0.35,146,80),
(158,'Allan','McEwen','AMCEWEN',011441345829268,'1987-08-14','SA_REP',9000,0.35,146,80),
(159,'Lindsey','Smith','LSMITH',011441345729268,'1987-08-15','SA_REP', 8000,0.30,146,80),
(160,'Louise','Doran','LDORAN',011441345629268,'1987-08-16','SA_REP', 7500,0.30,146,80),
(161,'Sarath','Sewall','SSEWALL',011441345529268,'1987-08-17','SA_REP', 7000,0.25,146,80),
(162,'Clara','Vishney','CVISHNEY',011441346129268,'1987-08-18','SA_REP',10500,0.25,147,80),
(163,'Danielle','Greene','DGREENE',011441346229268,'1987-08-19','SA_REP', 9500,0.15,147,80),
(164,'Mattea','Marvins','MMARVINS',011441346329268,'1987-08-20','SA_REP', 7200,0.10,147,80),
(165,'David','Lee','DLEE',011441346529268,'1987-08-21','SA_REP', 6800,0.10,147,80),
(166,'Sundar','Ande','SANDE',011441346629268,'1987-08-22','SA_REP', 6400,0.10,147,80),
(167,'Amit','Banda','ABANDA',011441346729268,'1987-08-23','SA_REP',6200,0.10,147,80),
(168,'Lisa','Ozer','LOZER',011441343929268,'1987-08-24','SA_REP',11500,0.25,148,80),
(169,'Harrison','Bloom','HBLOOM',011441343829268,'1987-08-25','SA_REP',10000,0.20,148,80),
(170,'Tayler','Fox','TFOX',011441343729268,'1987-08-26','SA_REP', 9600,0.20,148,80),
(171,'William','Smith','WSMITH',011441343629268,'1987-08-27','SA_REP',7400,0.15,148,80),
(172,'Elizabeth','Bates','EBATES',011441343529268,'1987-08-28','SA_REP',7300,0.15,148,80),
(173,'Sundita','Kumar','SKUMAR',011441343329268,'1987-08-29','SA_REP',6100,0.10,148,80),
(174,'Ellen','Abel','EABEL',011441644429267,'1987-08-30','SA_REP',11000,0.30,149,80),
(175,'Alyssa','Hutton','AHUTTON',011441644429266,'1987-08-31','SA_REP', 8800,0.25,149,80),
(176,'Jonathon','Taylor','JTAYLOR',011441644429265,'1987-09-01','SA_REP',8600,0.20,149,80),
(177,'Jack','Livingston','JLIVINGS',011441644429264,'1987-09-02','SA_REP',8400,0.20,149,80),
(178,'Kimberely','Grant','KGRANT',011441644429263,'1987-09-03','SA_REP',7000,0.15,149, 80),
(179,'Charles','Johnson','CJOHNSON',011441644429262,'1987-09-04','SA_REP',6200,0.10,149,80),
(180,'Winston','Taylor','WTAYLOR',6505079876,'1987-09-05','SH_CLERK',3200,0,120,50),
(181,'Jean','Fleaur','JFLEAUR',6505079877,'1987-09-06','SH_CLERK',3100,0,120,50),
(182,'Martha','Sullivan','MSULLIVA',6505079878,'1987-09-07','SH_CLERK',2500,0,120,50),
(183,'Girard','Geoni','GGEONI',6505079879,'1987-09-08','SH_CLERK',2800,0,120,50),
(184,'Nandita','Sarchand','NSARCHAN',6505091876,'1987-09-09','SH_CLERK',4200,0,121,50),
(185,'Alexis','Bull','ABULL',6505092876,'1987-09-10','SH_CLERK',4100,0,121,50),
(186,'Julia','Dellinger','JDELLING',6505093876,'1987-09-11','SH_CLERK',3400,0,121,50),
(187,'Anthony','Cabrio','ACABRIO',6505094876,'1987-09-12','SH_CLERK',3000,0,121,50),
(188,'Kelly','Chung','KCHUNG',6505051876,'1987-09-13','SH_CLERK',3800,0,122,50),
(189,'Jennifer','Dilly','JDILLY',6505052876,'1987-09-14','SH_CLERK',3600,0.00,122,50),
(190,'Timothy','Gates','TGATES',6505053876,'1987-09-15','SH_CLERK','2900',0,122,50),
(191,'Randall','Perkins','RPERKINS',6505054876,'1987-09-16','SH_CLERK',2500,0,122,50),
(192,'Sarah','Bell','SBELL',6505011876,'1987-09-17','SH_CLERK',4000,0,123,50),
(193,'Britney','Everett','BEVERETT',6505012876,'1987-09-18','SH_CLERK',3900,0.00,123,50),
(194,'Samuel','McCain','SMCCAIN',6505013876,'1987-09-19','SH_CLERK',3200,0,123,50),
(195,'Vance','Jones','VJONES',6505014876,'1987-09-20','SH_CLERK',2800,0,123,50),
(196,'Alana','Walsh','AWALSH',6505079811,'1987-09-21','SH_CLERK',3100,0,124,50),
(197,'Kevin','Feeney','KFEENEY',6505079822,'1987-09-22','SH_CLERK',3000,0,124,50),
(198,'Donald','OConnell','DOCONNEL',6505079833,'1987-09-23','SH_CLERK',2600,0,124,50),
(199,'Douglas','Grant','DGRANT',6505079844,'1987-09-24','SH_CLERK',2600,0,124,50),
(200,'Jennifer','Whalen','JWHALEN',5151234444,'1987-09-25','AD_ASST',4400,0,101,10),
(201,'Michael','Hartstein','MHARTSTE',5151235555,'1987-09-26','MK_MAN',13000,0,100,20),
(202,'Pat','Fay','PFAY',6031236666,'1987-09-27','MK_REP',6000,0,201,20),
(203,'Susan','Mavris','SMAVRIS',5151237777,'1987-09-28','HR_REP', 6500,0,101,40),
(204,'Hermann','Baer','HBAER',5151238888,'1987-09-29','PR_REP',10000,0.00,101,70),
(205,'Shelley','Higgins','SHIGGINS' ,5151238080,'1987-09-30','AC_MGR',12000,0,101,10),
(206,'William','Gietz','WGIETZ',5151238181,'1987-10-01','AC_ACCOUNT',8300,0.00,205,10);